.groups{
    width: 100%;
    height: 678px;
    display: grid;
    grid-template-rows: repeat(5,1fr);
    grid-template-columns: repeat(20,1fr)
}

.group-logo{
    margin-top:15em;
    width: 10em;
    grid-column: 4/5;
    grid-row:1/2;
}

.create-group{
    margin-top: 5em;
    font-family: courier;
    font-size: 1.2em;
    grid-column: 9/18;
    grid-row:1/2; 
}

.new-group{
    font-family: 'Gloria Hallelujah', serif;  
    font-size: 2em;    
}

.groupmem{
    margin-bottom: 0.2em;
}

input {
    margin: 0.2em;
    font-size: 0.8em;
    padding: 0 0.4em;
    font-family: 'Yatra One'
}

.new-member{
    font-size: 0.8em;
    align-self: center;
    margin: 1em 0;
    color: rgb(44, 154, 183);
    letter-spacing: 0.2em;
    border: 0;
    background: white;
}

.new-member:hover{
    color: rgb(255,192,203);
}

.group-save{
    color: snow;
    font-size: 1em;
    align-self: center;
    margin: 1em 0 1em 10em;
    padding: 0.5em;
    letter-spacing: 0.3em;
    border: 0;
    background: rgb(44, 154, 183);
  }

.group-save:hover{
    grid-column: 7/8;
    grid-row: 4/-1;
    background: rgb(255,192,203);
    color: black;
  }